--- !ditz.rubyforge.org,2008-03-06/issue 
title: wide characters break screen clearing
desc: |-
  if you look at a message with wide characters using the new wide-char-aware
  ncurses library, there will often be snippets of the previous screen
  immediately to the right of the end of the lines that have wide characters
  in them.
  
  some kind of line length issue maybe? (because everything is done in terms
  of bytes still. thanks ruby!)
type: :bugfix
component: curses
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :wontfix
creation_time: 2008-04-26 21:35:31.519359 Z
references: []

id: bff2527210b3aacae2f74029e5856fed82f1689c
log_events: 
- - 2008-04-26 21:35:32.384516 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-26 21:44:04.152193 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - unassigned from release 0.6
  - depends on {issue 23658477a445c2e61405fecb4cb641a2298caba6} and that's not necessarily destined for 0.6 yet.
- - 2008-04-28 02:36:51.698817 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition wontfix
  - dup of {issue c48f7fc58bba0b38ff6ae14cca01b08a5a7a6c33}. you'd think i'd'a remembered.
